.header {
	font-size: 32px;
	color: #119911;
}
.alert {
	font-size: 20px;
	color: #000000;
	background-color: #ffcc00;
}
.menu {
	font-size: 20px;
	color: #000000;
	background-color: #ffcc66;
	text-align: center;
}
.spacer {
	font-size: 10px;
}
.body {
	font-size: 19px;
	color: #000000;
	background-color: #ccccff;
	text-align: center;
}
.notice {
	color: #ff0000;
}
.copyright {
	font-size: 12px;
	color: #000000;
	text-align: center;
}
.table_basic {
	border: medium outset #cccccc;
}
.table_hidden {
	border-style: none;
}
.thead {
}
.tfoot {
}
.theader {
	font-size: 19px;
	color: #000000;
	background-color: #EEEEEE;
	text-align: center;
	padding: 0px;
	white-space: nowrap;
	
}
.tspacer {
	font-size: 10px;
}
.thide {
	background-color: #ccccff;
}
.invis {
	background-color: transparent;
}
.hide {
	display:none;
}
.show {
}
.student_odd {
	font-size: 19px;
	color: #000000;
	background-color: #999999;
	text-align: center;
}
.student_even {
	font-size: 19px;
	color: #000000;
	background-color: #CCCCCC;
	text-align: center;
}
.student_avg {
	font-size: 19px;
	color: #000000;
	background-color: #66CC66;
	text-align: center;
}
.blank_odd {
	font-size: 19px;
	color: #000000;
	background-color: #999999;
	text-align: left;
}
.blank_even {
	font-size: 19px;
	color: #000000;
	background-color: #CCCCCC;
	text-align: left;
}
.correct_odd {
	font-size: 19px;
	color: #000000;
	background-color: #66CC66;
	text-align: left;
}
.correct_even {
	font-size: 19px;
	color: #000000;
	background-color: #99CC99;
	text-align: left;
}
.incorrect_odd {
	font-size: 19px;
	color: #000000;
	background-color: #CC6666;
	text-align: left;
}
.incorrect_even {
	font-size: 19px;
	color: #000000;
	background-color: #CC9999;
	text-align: left;
}
.not_done {
	background:url("images/arrowo16.gif") no-repeat;
	width: 16px;
	height: 16px;
}
.done {
	background:url("images/blank16.gif") no-repeat;
	width: 16px;
	height: 16px;
}